mwbr.net
当前位置:首页 >> 求 我的世界 1.7.2 客户端,要装了ForgE的. >>

求 我的世界 1.7.2 客户端,要装了ForgE的.

ok,就是这个,我相信你应该会装mod的,(直接拖入mods文件夹!)

这个网址内有1.7.2版本的forge下载以及安装方法,务必耐心地看下去:http://www.mcbbs.net/thread-63718-1-1.html

你去游戏核心文件看看有没有1.7.2Forget这个文件夹 有的话估计是你的启动器的问题,你也可以手动安装 在核心文件那里建立一个1.7.2-Forget10.12.0.967的文件夹把.7.2-Forget10.12.0.967.jar放进去再把1.7.2-Forget10.12.0.967.jons放进去就可以了

到上面网站下载对应我的世界版本的forge安装器 先在versions项选择版本再在下面选择forge版本 然后点Installer或者Installer-win后面的那个长得像i的标志 开始下载 如果直接点Installer或者Installer-win 会由外链网站跳转再下载,然后就是等死...

http://pan.baidu.com/s/1kTxBWZ9 forge版本是10.12.1.1084 望采纳!

请下载多玩我的世界盒子 里面有很多自带forge的纯净客户端 还有很多有趣的mod 皮肤 地图 材质包什么的 喜欢的mod可以随意插入

lcu新版客户端还没有更新新区,想玩的话要从旧版进入,具体详情看这里吧:>>>http://lol.te5.com/2017/192706.html

这个非常简单,我也经历过,1.7.2Forge需要 Java7 才可以启动,需要在360软件管家下载,然后安装,根据安装路径找到JAVA文件夹 然后打开 Bin 找到Javaw.exe 然后将启动器的 JAVA路径开成 Javaw.exe 的路径就可以启动了,JAVA7 ,因为1.7.2不支持...

别玩盒子了,mc.163.com 中国版,微软正式授权给网易的 盒子们已经被通知停止侵权了,各种服务器关的关停的停, 国外的服务器又卡的跟鬼似的 还是国服靠谱,人气爆棚,速度流畅,而且免费哦

1.8和 1.7.2的mod是一样的?小心mod冲突或者内存不够

网站首页 | 网站地图
All rights reserved Powered by www.mwbr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com